## python-trx-python 0.2.9

=== debian/changelog ===
python-trx-python (0.2.9-1) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Étienne Mollier <emollier@debian.org>  Tue, 02 Jan 2024 21:22:19 +0100

python-trx-python (0.2.9-0+exp0) experimental; urgency=medium

  * Initial release. (Closes: #1059776)

 -- Étienne Mollier <emollier@debian.org>  Mon, 01 Jan 2024 11:02:20 +0100
