=== debian/control ===
Source: python-trx-python
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools-scm,
               help2man <!nodoc>,
               python3-pytest <!nocheck>,
               python3-deepdiff <!nocheck>,
               python3-dipy <!nocheck>,
               python3-nibabel <!nocheck>,
               python3-numpy <!nocheck>,
               python3-psutil <!nocheck>
Standards-Version: 4.6.2
Homepage: https://tee-ar-ex.github.io/trx-python/index.html
Vcs-Git: https://salsa.debian.org/med-team/python-trx-python.git
Vcs-Browser: https://salsa.debian.org/med-team/python-trx-python
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-trx-python
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-dipy
Description: implementation of the trx file-format for tractography data
 TRX is a tractography file format designed to facilitate dataset exchange,
 interoperability, and state-of-the-art analyses, acting as a community-driven
 replacement for the myriad existing file formats.
 .
 This package contains the Python implementation of the trx file-format.
