## python-trx-python 0.3

=== debian/changelog ===
python-trx-python (0.3-2) unstable; urgency=medium

  * d/control: python3-nibabel is needed for manual pages. (Closes: #1116885)
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: bump to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Tue, 30 Sep 2025 20:36:35 +0200

python-trx-python (0.3-1) unstable; urgency=medium

  * New upstream version 0.3
  * internet-tests.patch: unfuzz.
  * typo.patch: applied upstream.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Mon, 01 Jul 2024 21:00:54 +0200
