=== debian/control ===
--- 
+++ 
@@ -12,14 +12,13 @@
                python3-pytest <!nocheck>,
                python3-deepdiff <!nocheck>,
                python3-dipy <!nocheck>,
-               python3-nibabel <!nocheck>,
+               python3-nibabel <!nocheck> <!nodoc>,
                python3-numpy <!nocheck>,
                python3-psutil <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://tee-ar-ex.github.io/trx-python/index.html
 Vcs-Git: https://salsa.debian.org/med-team/python-trx-python.git
 Vcs-Browser: https://salsa.debian.org/med-team/python-trx-python
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-trx-python
