=== debian/watch ===
Version: 5

Template: Github
Owner: tee-ar-ex
Project: trx-python
